Quikrbox User app - Bug #7904

Faqgs > No fags found text should be in center of the screen
09/22/2023 04:13 PM - priyanka Sharma

Status: Closed Start date: 09/22/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Q Search

No FAQs Found
History

#1 - 09/22/2023 04:13 PM - priyanka Sharma
- File clipboard-202309221613-9Isau.png added

- Description updated

#2 - 09/22/2023 09:37 PM - Himanshu khare

- Status changed from New to Resolved

#3 - 09/27/2023 01:03 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202309221613-9lsau.png 40.1 KB
